From 515cef80447d7bd1fc46de88ce672015142b6b9d Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 29 2020 23:19:55 +0000
Subject: [PATCH 1862/2232] Format PR 613 with rustfmt 1.4.30-nightly


---

diff --git a/gen/build/src/lib.rs b/gen/build/src/lib.rs
index 0018dc7..e323071 100644
--- a/gen/build/src/lib.rs
+++ b/gen/build/src/lib.rs
@@ -426,8 +426,8 @@ fn best_effort_copy_headers(src: &Path, dst: &Path, max_depth: usize) {
             Ok(file_type) if file_type.is_file() => {
                 let src = entry.path();
                 match src.extension().map(|x| x.to_str()).flatten() {
-                    Some("h") | Some("hh") | Some("hpp") => {},
-                    _ => continue
+                    Some("h") | Some("hh") | Some("hpp") => {}
+                    _ => continue,
                 }
                 if !dst_created && fs::create_dir_all(dst).is_err() {
                     return;

